Subject: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Thu, 23 Dec 2010 16:40:23 -0800

>     > The latter; see nt/INSTALL.
> 
>     I would like to.  Where is it?
> 
> There should be an /nt in your Emacs-24 that you get from
> alpha.gnu.

You mean a folder named `nt'?
I don't see one.  And search doesn't find one.

This is true of each of the Emacs-24's I have downloaded, both those you post
each week and the two pretests.  It is also true of the Emacs 23 releases.

What am I missing?